<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('NAVBAR_TITLE_1', 'Checkout');
define('NAVBAR_TITLE_2', 'Success');

define('HEADING_TITLE', 'Il tuo ordine è andato a buon fine!');

define('TEXT_SUCCESS', 'Il tuo ordine è stato registrato!');
define('TEXT_NOTIFY_PRODUCTS', 'Se volete essere aggiornati spuntate qui sotto:');
define('TEXT_SEE_ORDERS', 'Puoi visualizzare i dettagli su <a href="' . tep_href_link(FILENAME_ACCOUNT, '', 'SSL') . '">\'Il mio account\'</a> e cliccare su <a href="' . tep_href_link(FILENAME_ACCOUNT_HISTORY, '', 'SSL') . '">\'visualizza ordini\'</a>.');
define('TEXT_CONTACT_STORE_OWNER', 'Se hai qualche domanda scrivici <a href="' . tep_href_link(FILENAME_CONTACT_US) . '">un email</a>.<br />Qualora non ti arrivasse la Conferma d’Ordine, a causa di un problema di spam della tua casella, puoi verificare se l’Ordine è andato a buon fine dal tuo Account Cliente sul nostro sito.');
define('TEXT_THANKS_FOR_SHOPPING', 'Grazie per il tuo acquisto');

define('TABLE_HEADING_COMMENTS', 'Inserisci qui dei commenti');

define('TABLE_HEADING_DOWNLOAD_DATE', 'Scadenza: ');
define('TABLE_HEADING_DOWNLOAD_COUNT', ' downloads remanenti');
define('HEADING_DOWNLOAD', 'Scarica qui:');
define('FOOTER_DOWNLOAD', 'Puoi scaricare i prodotti anche in un altro momento \'%s\'');
?>